/* CSS Document */
/* STANDARD HTML TAGS AND ELEMENTS */
body {
	margin: 0 auto;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #FFFFFF;
	background-color: #000e16;
}
/* FONTS and TEXT */
.hint {
	font-family: 'Covered By Your Grace', cursive;
}
/* IMAGES */
.hint_image{
	padding: 5px;
	border: none;	
}
.admin_tools_slideshow{
	position:absolute;
	top:30px;
	text-align:left;
	float:left;
}
div#header_logo{
	width:892px;
	position:absolute;
	top:215px;
	float:left;
	margin-right:10px;
}
div#diver_reg{
	float: left;
	width:auto;
}
div#diver_reg_container{
	float: left;
	width: 605px;
	padding-bottom: 10px;
}
.review_image{
	border: #333 thin solid;
	margin: 5px 5px 0 0;	
}

#tip7-title {
	padding: 5px;
	text-align: left;
	background-color: #000;
	filter:alpha(opacity=50); 
   	-moz-opacity: 0.5; 
   	opacity: 0.5;  
}

#tip7-title b { display: block; margin-right: 80px; }

#tip7-title span { float: right; }

.booked_out{
	color: #ff6633;
	font-weight: bold;
	font-size: 0.8em;
	font-style: italic;	
}

/******* Login and Popup CSS *******/
div#login_ajax {
	width: 320px;
	height: 270px;
	background-color: transparent;
}

.login_link{
	color: #FFF;
	font-size: 0.9em;
	text-decoration: underline;	
}

div#login_bg{
	background-color: #000;
	float: left;
	padding: 10px;
}

span#tooltip_under{
	font-size: 0.8em;
	font-style: italic;	
}

.text_blue {
	color: #396ede;
}

div#login_display {
	float: right;
	text-align: right;
	color: #FFF;
	height: 100%;
	min-width: 400px;
}

.login_txt {
	font-size: 0.8em;
}

div#login_display a {
	color: #F90;
	text-decoration: underline;
	font-weight: bold;
}


div#output_panel {
	text-align: left;
	padding: 5px 5px 5px 0;
	vertical-align: middle;
	font-weight: bold;
	font-size: 0.9em;
	font-style: italic;
}

.output_panel{
	font-size: 0.9em;
	font-style: italic;
}

div#edit_container {
	width: 400px;
}

div#edit_bg{
	width: 380px;
	padding: 10px;
	float: left;
	background-color: #000;
}

div#content_container {
	width: 600px;
}
div#input_extender{
	padding-right:10px;
}
.fill_w{
	width:100%;
}

div#content_update_bg{
	width: 580px;
	padding: 10px;
	float: left;
	background-color: #000;
}
div#content_bg{
	width: 580px;
	padding: 10px;
	float: left;
	background-color: #000;
}

div#dive_admin_container {
	width: 100%;
}

div#dive_admin_bg{
	float: left;
	width: 100%;
}

div#review_container {
	width: 400px;
}

div#review_bg{
	width: 380px;
	padding: 10px;
	float: left;
	background-color: #000;
}

div#login_container {
	width: 100%;
	float: left;
}


div#login_left {
	width: 40%;
	float: left;
	text-align: left;
	vertical-align: middle;
}

div#login_right {
	width: 55%;
	float: left;
	text-align: right;
	vertical-align: middle;
}

/* used to create rounded corners in dialog boxes */
b.btop, b.btop b, b.bbot, b.bbot b{
    display: block;height: 10px;font-size: 1px;
    background-image:url(images/rc.png);
    background-repeat: no-repeat}
b.btop b{background-position: 100% -10px}
b.bbot{background-position: 0 -20px}
b.bbot b{background-position: 100% -30px} 
div#box{margin: 2em 5%;background: #92AAF0;max-width:650px;color:#000000}

.execText{
	color: #FFFFFF;
	font-weight: bold;
}

.roundedBox{
	-moz-border-radius: 3px;
	border-radius: 3px;	
}
.advert_border{
	border: #333 thin solid;
}

.insideBox{
	padding: 0 10px 0 10px;
}

.author{
	width: 100%;
	text-align: right;
}

.notificationIcon {
	padding: 5px;
	float: left;
}

.newTip{
	float: left;
	padding-bottom: 5px;
}

.previousDiveList{
	width: 100%;
	height: 60px;
	vertical-align: middle;
	padding-bottom: 3px;
}

.reviewIcon{
	float: right;
}

.defaultText {
	font-family: inherit;
	font-size: inherit;
}

h1 {
	font-size: 1.4em;
	color: #396ede;
	font-weight: bold;
}

h2 {
	font-size: 1.3em;
	color: #e7870a;
	font-weight: bold;
}

h3 {
	font-size: 0.9em;
	color: #e7870a;
	font-weight: bold;
	font-style:italic;
}

.review_quotes_open{
	width: 60px;
	float: left;
	height: 200px;
}

div#review_quotes_close{
	width: 60px;
	float: right;
	padding-top: 80px;
}

.review_snippet{
	width: 80%;
	height: 100%;
	float: left;
	font-style: italic;
	color: #999;	
}

#review_quotes_close img{
	vertical-align: bottom;
}

.review_diver_heading {
	color: #e7870a;
	font-weight: normal;
}

.dive_calendar_heading {
	color: #e7870a;
	font-weight: bold;
}

.hslant {
	font-style: italic;
}

.std_color{
	color: #FFF;	
}

div#footer_left {
	width: 50%;
	float: left;
	font-size: 0.7em;
}

div#footer_right {
	width: 50%;
	float: right;
	font-size: 0.7em;
}

div#footer_right a {
	color: #FFF;	
}

span a {
	text-decoration: none;
}

.calendar_sidebar{
	width: 100%;
	float: left;
	vertical-align: top;
}

.spacing_10{
	padding: 10px;
}

.membership_sidebar{
	width: 100%;
	float: left;
	vertical-align: top;
	margin-bottom: 10px;
}

.calendar_sidebar_img{
	float: left;
	vertical-align: top;
}

.calendar_sidebar_label{
	float: left;
	width: 70%;
	padding-left: 12px;
}

.calendar_sidebar_date{
	font-style: italic;
	font-size: 0.8em;
}

.calendar_more{
	float: right;
	width: 100%;
}

.login_container {
	float: right;
}

.registerSpan {
	width: 100%;
	float: left;
}

p {
	white-space: normal;
}

a {
	font-weight: bold;
	text-decoration: underline;
}
.linked {
	color: #FFF;
}

a:hover {
	text-decoration: none;
}

a#headerLink {
	color: #FFFFFF;
}

span#missing_text, .helpText {
	font-size: 0.7em;
	font-weight: bold;
	font-style: italic;
}

.quickLink {
	color: #AFDFE5;
}

.breadcrumbs {
	color: #AFDFE5;
	font-weight: normal;
}

.nonSelectableImage {
	margin-left: 10px;
	margin-right: 10px;
	border:  #333 thin solid;
}
.mugshot_thumbnail {
	margin: 10px 10px 0 0;
	border:  #333 thin solid;
}

.review_sidebar_image {
	margin: 0 10px 10px 0;
	border:  #333 thin solid;
}

.calendar_thumb{
	border: #333 thin solid;
}

.calendar_tools_thumb{
	border: none;
}

.display_image{
	margin-left: 10px;
	margin-bottom: 10px;
	border: #333 thin solid;
}

.logoImage {
	margin-right: 5px;
	margin-bottom: 5px;
}

.advertFont {
	font-size: x-small;
}

.spacer_20 {
	width: 100%;
	height: 20px;
	float: left;	
}

.spacer_10 {
	width: 100%;
	height: 10px;
	float: left;	
}

/* CUSTOM DIV ELEMENT CONTAINERS */
.container {
	width: 902px;
	margin: 0 auto;
	text-align: left;
}

.header_group {
	width: 100%;
	height: 294px;
}

.header {
	float: left;
	width: 902px;
	height: 100%;
}

.login_container {
	float: right;
	height: 100%;
}

.hr_100{
	border-top: #333333 thin solid;
	margin: 10px 0 10px 0;
	width: 100%;
	float: left;
}
.hr_90{
	border-top:#333333 thin solid;
	width:90%;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}
.c_full_width{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
	
/******* NAVIGATION CSS *******/
div#nav_container {
	float: left;
	height: 30px;
	font-size:0.9em;
	width:872px;
}

ol#toc {
    list-style: none;
    margin: 0;
    padding: 0;
	font-size: 1em;
}

ol#toc a {
    float: left;
    padding-left: 10px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

ol#toc a:hover {
	background-color: #396ede;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

ol#toc a:hover span {
	color: #000;
}

ol#toc li {
    float: left;
    margin: 0;
	padding-right: 5px;
    font-weight: bold;
}

ol#toc li.current a {
	background-color: #396ede; 
    color: #000;
    font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

ol#toc span {
    line-height: 2em;
    padding-right: 10px;
}
div#fb_menu_link{
	text-align:right;
	width:30px;
	float:left;
}
.doc_link a, .doc_link a:visited{
	color:inherit;
	text-decoration:underline;
}
.doc_link a:hover{
	color:inherit;
	text-decoration:none;
}
.signup {
	background-color: #e35c05; 
    color: #FFF;
    font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 5px 0 5px;
}

.signup a, a:visited {
	text-decoration: none;
	color: #FFF;
}

span#standby_signup {
	background-color: #e35c05; 
    color: #FFF;
    font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 5px 0 5px;
}

span#standby_signup a, a:visited {
	text-decoration: none;
	color: #FFF;
}
span#right {
	text-align:right;
}

.more {
	background-color: #396ede; 
    color: #FFF;
    font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 5px 0 5px;
}
.more a, a:visited {
	text-decoration: none;
	color: #FFF;
}

span#delete {
	background-color: #F00; 
    color: #FFF;
    font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 5px 0 5px;
}
span#delete a, a:visited {
	text-decoration: none;
	color: #FFF;
}

span#login {
	background-color: #396ede; 
    color: #FFF;
    font-weight: bold;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 0 5px 0 5px;
	font-size: 0.7em;
}
span#login a, a:visited {
	text-decoration: none;
	color: #FFF;
}

.sub_nav {
	font-size: 0.7em;
	font-weight:normal;
}

	
/* MAIN CONTENT FOR EACH SITE PAGE */
#main_group {
	width: 100%;
	margin: 0px auto;
}
#main {
	float: left;
	width: 100%;
}
.main_content_left {
	padding-right: 20px;
	float: left;
	width: 625px;
}
.main_content_right {
	padding-left: 10px;
	float: left;
	width: 247px;
}
.advert_collective{
	float:left;
	width: 100%;	
}
.advert{
	float:left;
}
.main_content_full {
	float: left;
	width: 902px;
}
.footer {
	width: 100%;
	height: 160px;
}
.footer_spacer_top {
	height: 32px;
}
.footer_spacer_centre {
	float: left;
	height: 80px;
	width: 38px;
}
.footer_image {
	float: left;
	width: 80px;
	height: 80px;
}
.footer_content {
	float: left;
	width: 238px;
	height: 70px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
}
.upcoming_dive {
	float: left;
	padding-bottom: 5px;
	width: 100%;
}
.contact_item {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
.input_right {
	float: right;
}

<!-- All jQuery box related -->

#tabbed_box_1 {
	margin: 0px auto 0px auto;
	width:500px;
}
.tabbed_box h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	letter-spacing:-1px;
	margin-bottom:10px;
}
.tabbed_box h4 small {
	color:#e3e9ec;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
}
.tabbed_area {
	padding:8px;	
}

ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:7px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color:#464c54;
	color:#ffebb5;
	padding:8px 14px 8px 14px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
	background-image:url(images/tab_off.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;
}
ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
ul.tabs li a.active {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54; 
	border-bottom: 1px solid #ffffff;
	background-image:url(images/tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;	
}
.content {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #464c54; 	
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/content_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;	
}
#content_2, #content_3 { display:none; }

.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:10px;
	padding-bottom:10px;
	font-size:9px;
}
.content ul li:last-child {
	border-bottom:none;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#8b959c;
	font-size:8px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.content ul li a:hover {
	color:#a59c83;
}
.content ul li a:hover small {
	color:#baae8e;
}
/* Dive registration page - customised CSS */
.dive_register {
	margin: 0 auto;
	padding: 10px;
	border: 0px;
	background-color: #000;
	width: 580px;
	overflow:auto;
}
#place_left {
	width: 50%;
	float: left;
}
#place_right {
	width: 50%;
	float: left;
}
#place_right_25 {
	width: 25%;
	float: left;
	text-align: right;
}
#place_right_20 {
	width: 20%;
	float: left;
	text-align: right;
}
#place_left_55 {
	width: 50%;
	margin-right: 20px;
	border-right: #999 thin solid;
	float: left;
	text-align: left;
}
#place_right_45 {
	width: 45%;
	float: left;
	text-align: left;
}
#place_right_85 {
	width: 85%;
	float: left;
	text-align: left;
}
#place_left_85 {
	width: 85%;
	float: left;
	text-align: left;
}
#place_right_75 {
	width: 75%;
	float: left;
	text-align: left;
}
#place_right_70 {
	width: 70%;
	float: left;
	text-align: left;
}
#place_right_15 {
	width: 15%;
	float: left;
}
#place_right_65 {
	width: 65%;
	float: left;
}
#place_left_75 {
	width: 75%;
	float: left;
}
#place_under_right{
	width: 100%;
	float: none;
	text-align: left;
}
#place_left_25 {
	width: 25%;
	float: left;
}
#place_left_30 {
	width: 30%;
	float: left;
}
#place_left_35 {
	width: 35%;
	float: left;
}
#place_left_15 {
	width: 15%;
	float: left;
}
#place_center {
	width: 100%;
	float: left;
}
#register_container {
	width: 95%;
	float: left;
}
#text_middle_align{
	vertical-align:middle;
}

/* Used in forms to stop non-human submission */
.robotic { display: none; }